Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 19 Feb 2020 20:52:47 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

I’m very disappointed in your store. I ordered a ride-on car for my baby and don’t need it anymore, because we got another one.  And it appeared that I can’t make a return because it is impossible for this type of product. Who had told me about that before I placed an order? It must be written in large letters in the product description so that  customers  were aware of risks they take. 
The customer service representative told me that this information is available in terms and conditions on the website. How thoughtful... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/470954